.oaddress-startsWith .list-inline > li {
    display: inline-block;
    font-size: 0.95em;
    padding-left: 6px !important;
    padding-right: 5px;
    margin-bottom:0 !Important;
}

.oaaddress-listview {
    margin-top: 0px;
}

.oaaddress-listview .f3-widget-paginator {
    width: 100%;
    height: 36px;
    margin: 18px 0 0 0;
}

.oaaddress-listview .f3-widget-paginator a {
    float: left;
    padding: 0 14px;
    line-height: 17px;
    text-decoration: none;
    border: 1px solid #c3c6cd;
    border-left-width: 0;
}

.oaaddress-listview .f3-widget-paginator li.previous a {
    border-left: 1px solid #ddd !important;
}

.oaaddress-listview .f3-widget-paginator li.current {
    color: #3e4452;
    cursor: default;
    background-color: #f2f2f2;
    float: left;
    padding: 0 14px;
    line-height: 17px;
    border: 1px solid #c3c6cd;
    border-left-width: 0;
}

.oaaddress-listview .f3-widget-paginator li {
    background-image: none !important;
    display: inline;
}

.oaaddress-oneitem {
    border-bottom: 1px solid #c3c6cd;
    padding: 5px;
    margin-top: 15px;
    width: 100%;
    float: left;
}

.oaaddress-search {
    margin-bottom: 15px;
}

.oaaddress-oneitem-image {
    width: 180px;
    float: right;
}

.oaaddress-oneitem-content {
    float: left;
}

.oaaddress-oneitem-content p {
    margin: 0px;
}

.oaaddress-oneitem-content a {
    text-decoration: underline;
}

.oaddress-businesstitle {
    font-size: 13px;
    color: #687883;
    padding-bottom:5px;
}

.oaaddress-listview div.oaaddress-oneitem:last-child {
    margin-bottom: 15px;
}

.oaddress-details-top {
    width: 100%;
    float: left;
}

.oaddress-details table td {
    border: none !important;
    text-align: left !important;
    padding: 0px !important;
    padding-right: 10px !important;
}

.oaddress-details table {
    margin-top: 8px;
    border-spacing: 0px !important;
}

.oaddress-details-description {
    width: 100%;
    float: left;
    border-top: 1px solid #e2e2e2;
    padding: 20px 0 20px 0
}

.oaddress-details-footer {
    margin-top: 10px;
    width: 100%;
    float: left;
    border-top: 1px solid #c3c6cd;
    padding-top: 10px;
}

.oaddress-details-footer2 {
    margin-top: 10px;
    width: 100%;
    float: left;
    border: 1px solid #c3c6cd;
    padding: 5px;
}

.oaaddress-oneitem-content-top {
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #c3c6cd;
}

.oaddress-startsWith ul li {
    background-image: none !important;
}

.oaddress-currentChar {
    text-decoration: underline;
}

.oaaddress-sorter-business{
    margin-left: 35px;
}

.oaddress-business {
    margin-top: 15px;
}

.oaddress-business ul li {
    background-image: none !important;
    list-style: inside disc !Important;
    margin-bottom: 14px !Important;
    padding-left: 4px !Important;
}

.oaddress-business ul li a {
    text-decoration: none;
}

.oaddress-business ul li a:hover {
    text-decoration: underline;
}